html {
	scroll-behavior: smooth;
}
.barlow-thin {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: normal;
}

.barlow-extralight {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: normal;
}

.barlow-light {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: normal;
}

.barlow-regular {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: normal;
}

.barlow-medium {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: normal;
}

.barlow-semibold {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: normal;
}

.barlow-bold {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: normal;
}

.barlow-extrabold {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: normal;
}

.barlow-black {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: normal;
}

.barlow-thin-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 100;
  font-style: italic;
}

.barlow-extralight-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 200;
  font-style: italic;
}

.barlow-light-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 300;
  font-style: italic;
}

.barlow-regular-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 400;
  font-style: italic;
}

.barlow-medium-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 500;
  font-style: italic;
}

.barlow-semibold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 600;
  font-style: italic;
}

.barlow-bold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 700;
  font-style: italic;
}

.barlow-extrabold-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 800;
  font-style: italic;
}

.barlow-black-italic {
  font-family: "Barlow", sans-serif;
  font-weight: 900;
  font-style: italic;
}
.disclaimer {
	font-size: 0.8rem;
}
/* GENERALES */
body {
	font-family: "Barlow", sans-serif !important;
  	font-weight: 400;
	overflow-x: hidden !important;
}
a, a:hover, a:focus, a:target {
	color: inherit !important;
	text-decoration: none !important;
}
.anchor {
    position: relative;
    top: -250px !important;
    display: block;
}
iframe {
	margin: 0 auto;
	max-width: 100% !important;
}
.touch:hover {
	-webkit-animation: pulse 1.5s infinite;
    animation: pulse 1.5s infinite;
}
.omega {
	display: none;
}
.color {
	color: #ff0000;
}
hr {
	border-color: #b2b2b2 !important;
}
.whats {
	position: fixed;
	right: 30px;
	bottom: 30px;
	z-index: 100;
}
.whats:hover {
	cursor: pointer;
}
.whats img {
	-webkit-animation: pulse 1.5s infinite;
    animation: pulse 1.5s infinite;
	max-height: 70px;
	max-width: auto;
}
.blackbar {
	background-color: #000;
}
.blackbar a {
	color: #FFF !important;
	-webkit-transition-property: opacity !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: opacity !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.blackbar a:hover {
	opacity: 0.8;
	-webkit-transition-property: opacity !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: opacity !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.blackintro {
	height: 1000px;
	position: relative;
}
#carouselMV {
	position: absolute;
	top: 0;
	left: 0; 
  	right: 0; 
  	margin-left: auto; 
  	margin-right: auto; 
}
#carouselMV h1 {
	color: #FFF;
	line-height: 2.5rem !important;
	position: absolute;
	top: 40%;
	left: 0; 
  	right: 0; 
  	margin-left: auto; 
  	margin-right: auto;
}
#carouselMV .boton {
	display: inline-table !important;
	padding: 15px 40px;
	position: absolute;
	top: 55%;
	left: 0; 
  	right: 0; 
  	margin-left: auto; 
  	margin-right: auto;
}
.navbar {
	z-index: 10;
	background-color: rgba(29,29,27,0.75) !important;
}
.navlight {
	background-color: #FFF !important;
}
.navbar-brand img:hover {
	opacity: 0.9;
}
.navbar.navlight li a {
	color: #000 !important;
}
.navbar li a {
	padding-left: 30px !important;
	padding-right: 30px !important;
	color: #FFF !important;
	font-family: "Barlow", sans-serif;
  	font-weight: 500;
  	font-style: normal;
	font-size: 1.1rem;
	line-height: 1rem;
}
.navbar li a:hover, .navbar li a.active {
	color: #ef711d !important;
}
.dropdown-menu {
	margin: 0 auto !important;
	color: #1d1d1b !important;
	border-radius: 0 !important;
	--bs-dropdown-border-radius: 0 !important;
	background-color: #f2f2f2 !important;
}
.dropdown-menu[data-bs-popper] {
	top: 99% !important;
	left: inherit !important;
}
.dropdown-menu li a {
	color: #1d1d1b !important;
	font-size: 0.9rem !important; 
}
.dropdown-menu li a:hover {
	color: #FFF !important;
}
.navlight .dropdown-menu li a:hover {
	color: #ef711d !important;
}
.titulo {
	font-family: "Barlow", sans-serif;
  	font-weight: 800;
  	font-style: normal;
	line-height: 2.3rem !important;
}
.titulo small {
	font-size: 1rem;
	font-weight: 400;
  	font-style: italic;
	line-height: 2px !important;
}
.boton {
	padding: 15px 0 15px 40px;
	color: #FFF !important;
	background-color: #ef711d;
	font-size: 1rem !important; 
	-webkit-transition-property: background-color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: background-color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.boton:hover {
	color: #FFF !important;
	background-color: #ffa05f;
	-webkit-transition-property: background-color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: background-color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.boton span {
	margin-left: 20px;
	background-color: #ffa05f;
	padding: 15px 20px;
	-webkit-transition-property: background-color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: background-color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.boton:hover span {
	background-color: #ef711d;
	-webkit-transition-property: background-color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: background-color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.boton2 {
	padding: 15px;
	width: 150px;
	color: #ef711d !important;
	background-color: #FFF !important;
	border: 2px solid #ef711d;
	border-radius: 10px;
	font-size: 1rem !important; 
	float: right;
	text-align: center;
	-webkit-transition-property: border-color, color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: border-color, color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.boton2:hover {
	border: 2px solid #000;
	-webkit-transition-property: border-color, color !important;
  	-webkit-transition-duration: 1s;
  	-webkit-transition-timing-function: ease;
  	-moz-transition-property: border-color, color !important;
  	-moz-transition-duration: 1s;
  	-moz-transition-timing-function: ease;
}
.picturetop {
	min-height: 372px;
	color: #FFF !important;
	background-image: url(../img/2.png);
	background-size: cover;
	position: relative;
}
.picturetop a {
	color: #ef711d !important;
}
.picturetop a:hover {
	opacity: 0.8;;
}
.pictureindex {
	width: 711px;
	display: inline !important;
	position: absolute;
	z-index: 10 !important;
}
.opicon {
	padding: 10px;
	opacity: 0.6;
}
hr.smally {
	width: 12%;
	border-top: 7px solid #e56606 !important;
	opacity: 1 !important;
}
hr.smally2 {
	margin: 0 auto;
	text-align: center;
	width: 5%;
	border-top: 7px solid #e56606 !important;
	opacity: 1 !important;
}
#carouselObrasSM {
	display: none;
}
.greyBK {
	background-color: #f7f7f7;
}
.valor {
	height: 90%;
	color: #FFF;
	background-color: #ffa05f;
	border-radius: 20px;
}
.valor h5 {
	border-top-left-radius: 20px;
	border-top-right-radius: 20px;
	padding: 20px;
	width: 100%;
	background-color: #ef711d;
}
.boxBK {
	height: 90%;
	color: #1d1d1b;
	background-color: #f2f2f2;
	text-align: center;
}
.boxBK h5 {
	padding: 20px;
	width: 100%;
	color: #FFF;
	background-color: #1d1d1b;
}
.form-control {
	background-color: #e8e8e8 !important;
	color: #1d1d1b !important;
	font-weight: lighter !important;
	border: none !important;
	border-radius: 0 !important;
}
.submit {
	color: #ef711d !important;
	border: none !important;
	border-radius: 0 !important;
	background-color: #FFF !important;
	float: right;
}
.submit:hover {
	color: #1d1d1b !important;
}
.obras:hover h5 {
	color: #ef711d !important;
}
.obras:hover img {
	opacity: 0.8 !important;
}
.backBK {
	color: #FFF !important;
	background-image: url(../img/bk.png);
	background-size: 100% 100%;
}
footer {
	color: #FFF;
	background-color: #1d1d1b;
}
footer p {
	font-family: "Barlow", sans-serif;
  	font-weight: 500;
  	font-style: italic;
	font-size: 1rem;
}
footer a:hover {
	opacity: 0.8;
}
.powered {
	margin-top: 60px;
	display: block;
	text-align: right;
	color: #c6c6c6 !important;
}
.modal {
	--bs-modal-width: 700px !important;
}
@media screen and (max-width:1500px){
}
@media screen and (max-width:1025px){
	.blackintro {
		height: 550px;
	}
	#carouselMV .boton {
		top: 60%;
	}
	.disapiro {
		display: none;
	}
	.disatitulo {
		font-size: 1.8rem;
	}
}
@media screen and (max-width:769px){
	.alpha {
		display: none !important;
	}
	.omega {
		display: inherit;
	}
	.blackintro {
		height: 400px;
	}
	#carouselMV h1 {
		top: 22%;
	}
	#carouselMV .boton {
		top: 50%;
	}
	.navbar-brand {
		max-width: 250px;
	}
	footer, .powered {
		text-align: center !important;	
	}
	.powered {
		margin-top: 10px;
		margin-bottom: 40px;
	}
	.pictureindex {
		margin-top: 30px;
		width: 100%;
		display: block !important;
		position: inherit;
	}
	.picturetop {
		min-height: inherit;
	}
}
@media screen and (max-width:700px){
	.blackintro {
		height: 350px;
	}
}
@media screen and (max-width:415px){
	.blackintro {
		height: inherit;
	}
	#carouselMV {
		position: inherit;
	}
	#carouselMV h1 {
		font-size: 1rem;
		line-height: 1.1rem !important;
		top: 15%;
	}
	#carouselObras {
		display: none;
	}
	#carouselObrasSM {
		display: inherit;
	}
}
@media screen and (max-width:376px){
}